<div class="row">
	<div class="row collapse left">
		<div class="two columns">
			<span class="prefix"><i class="foundicon-search"></i></span>
		</div>
		<div class="ten columns">
			<input id="buscar" type="text" placeholder="Buscar en tabla">
		</div>
	</div>
</div>
<?php
$est = new Estacionamiento();
$comentarios = $est->comentarios($_GET['id'][0]);
if(!empty($comentarios)){
	?>
	<table id="tBuscar" class="twelve">
		<thead>
			<tr>
				<th style="width:150px;">Usuario</th>
				<th style="width:95px;">Fecha</th>
				<th style="width:120px;" filter-type='ddl'>Valoraci&oacute;n</th>
				<th>Comentario</th>
			</tr>
		</thead>
		<tbody>
			<?php
			foreach($comentarios as $comentario){
				echo '<tr>';
				echo '<td>'.$comentario['usuario'].'</td>';
				echo '<td>'.$comentario['fecha'].'</td>';
				echo '<td style="text-align:center;">'.$comentario['valoracion'].'</td>';
				echo '<td>'.$comentario['comentario'].'</td>';
				echo '</tr>';
			}
			?>
		</tbody>
	</table>
	<?php
}else{
	?>
	<div class="row">
		<div class="alert-box secondary seven column centered">
			No se ha registrado ning&uacute;n comentario para este estacionamiento.
		</div>
	</div>
	<?php
}
?>